<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/styles.css">
    <title>Title</title>
</head>
<body>
<form th:method="put" action="/put" style="margin: 10rem; padding: 10rem">
    <label for="id">
        Movie id:
    </label>
    <input type="number" name="id" id="id">
    <label for="movie_name">
        New Movie Name:
    </label>
    <input type="text" name="movie_name" id="movie_name">
    <label for="url">
        New Movie Url:
    </label>
    <input type="text" name="url" id="url">
    <input type="submit" value="Modificar peli">
</form>
</body>
</html>